Python pip CVE-2013-1888 Insecure Temporary File Creation Vulnerability

Bugtraq ID: 59613
Class: Input Validation Error
CVE: CVE-2013-1888
Remote: No
Local: Yes
Published: May 02 2013 12:00AM
Updated: May 27 2013 05:14PM
Credit: Thomas Güttler
Vulnerable: Red Hat Fedora 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus